  h1,h2,h3,h4,h5,h6 { font-family: "Mada", sans-serif; font-weight: 400 !important;}
body { font-family: "Almarai", sans-serif;}
.inner-page { overflow: hidden;}

.main-menu > ul > li > a { font-family: "Mada", sans-serif; font-size: 18px; padding: 12px 10px;}
.main-menu > ul > li > ul > li > a { font-family: "Mada", sans-serif; font-size: 18px;}

.header-top-left p img { margin: 0 0 0 15px;}
.main-menu > ul > li > ul { left: inherit; right: 0;}
.main-menu > ul > li > ul > li > a:hover { background: #cdb06e; background: linear-gradient(270deg, #cdb06e 5%, #cdb16e00 100%);}

.footer-top-left { padding-left: 0; padding-right: 220px; margin-right: 0; margin-left: -30px;}
.footer-top-left .footer-logo { left: inherit; right: 0;}
.footer-top-right { padding-left: 205px; padding-right: 65px;}
.footer-top-right .primary-btn { right: inherit; left: 0;}
.footer-help { padding: 0 30px 0 0;}
.header-top-contact a { margin-left: 0; margin-right: 30px;}
.header-top-contact a img { margin-right: inherit; margin-left: 12px;}
.header-btns li { margin-left: inherit; margin-right: 8px;}
.header-social a { margin-right: 0; margin-left: 15px;}

.banner::before { -webkit-transform: scaleX(-1); transform: scaleX(-1);}
.sub-banner::before { -webkit-transform: scaleX(-1); transform: scaleX(-1);}
.main-menu > ul > li.dropdown > a::before { right: inherit; left: 0;}
.explore-campus-box { padding: 0 87px 0 30px;}
.explore-campus-box .icon { left: inherit;  right: 5px;}
.explore-campus-box { font-size: 18px;}
.best-services-slider .owl-nav { right: inherit; left: 0;}
.best-services-slider .owl-nav button.owl-prev { order: 2;}
.best-services-slider .owl-nav button.owl-next { order: 1;}

.home-why-slider .owl-dots { right: inherit; left: 0;}
.commen-listing ul li { padding-left: 0; padding-right: 30px;}
.commen-listing ul li::before { left: inherit; right: 0; transform: rotate(180deg);}
.principal-message-page .sub-banner::before { left: inherit; right: 0;}
.inner-page p { font-size: 16px;}
.vision-mission { padding-left: 0; padding-right: 105px;}
.vision-mission .icon { left: inherit; right: 0;}
.our-mission-page .commen-head { padding-right: 0; padding-left: 150px;}
.commen-table th:last-child { border-radius: 8px 0 0 8px;}
.commen-table th:first-child { border-radius: 0 8px 8px 0;}

.simple-table th:last-child { border-radius: 8px 0 0 0;}
.simple-table th:first-child { border-radius: 0 8px 0 0;}
.student-reg-documents ul > li { padding-left: 0; padding-right: 30px;}
.student-reg-documents ul > li::before { left: inherit; right: 0;}

.accordion-item { padding-right: 70px; padding-left: 50px;}
.accordion-item span.plus-minus { right: inherit; left: 20px;}
.accordion-item::before { left: inherit; right: 20px;}
.refer_form p span { color: red;}
.form-devider { border-left: none; border-right: 1px solid var(--grey);}

.readmore span { padding-right: 0; padding-left: 28px;}
.readmore:hover span { padding-left: 28px;} 

.home-features-item .icon { margin-right: 0; margin-left: 26px;}
.home-features-item::before { left: inherit; right: 0;}
.home-values-list li .icon { margin-right: 0; margin-left: 30px;}
.message-form .refer-form { border-radius: 0 15px 15px 0;}
.contact-img img { border-radius: 15px 0 0 15px;}

.discount-text h5 { line-height: 1.4;}
.explore-video::before { background: url(/ar/assets/frontend/img/ar-watch-our-video.webp) no-repeat center center;}
.white-video::before { background: url(/ar/assets/frontend/img/ar-watch-our-video-white.webp) no-repeat center center; background-size: 100%;}











/* 
font-family: "IBM Plex Sans Arabic", sans-serif;
font-family: "Almarai", sans-serif;
font-family: "Mada", sans-serif;
*/